EXIF library (libexif) API 0.6.21

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

_ExifContent |
_ExifData | Represents the entire EXIF data found in an image
_ExifEntry | Data found in one EXIF tag
_ExifMnoteData |
_ExifMnoteDataMethods |
ExifRational | EXIF Unsigned Rational data type
ExifSRational | EXIF Signed Rational data type